ALI2GFF(1)

NAME
ali2gff - Module to translate a MUMmer output files into gff formatted output.

SYNOPSIS
ali2gff [-r] [-t <.|0|1|2>] [-x <name>] [-y <name>] [-H] [-f] [-h] <MUMmer_output_file>

OPTIONS

-h, --help
    Show summary of options.

-r  Interchange the order of sequences (sequence 1 on y-axis, sequence 2 on x-axis).

-t <.|0|1|2>
    Put label 'frame' in gff output.

-x <name>
    Specify the species name for species1 (default: "Seq1").

-y <name>
    Specify the species name for species2 (default: "Seq2").

-i  Ignore full sequence identities.

-f  Write output to file.

SEE ALSO
blat2gff(1), gff2aplot(1), parseblast(1), sim2gff(1).

AUTHOR
ali2gff was written by Steffi Gebauer-Jung.

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>, for the Debian project (but may be used by others).